/*28. Write a query in SQL to find the titles of all movies that have no ratings.*/
SELECT DISTINCT mov_title   
FROM movie   
WHERE mov_id IN (  
SELECT mov_id   
FROM movie   
WHERE mov_id NOT IN (  
SELECT mov_id FROM Rating));